萝卜头IT论坛

了解更多
搜索
查看: 634|回复: 7
收起左侧

[LZ失踪] wtg求助2

[复制链接]
发表于 2021-7-28 12:25:56 | 显示全部楼层 |阅读模式
WTG求助
优盘型号: hp500 500G
优盘系统版本: windows_10_1709__2017_x64
电脑型号: E31230 V2 内存16G
模式: 传统 VHD GPT+UEFI 
错误代码: 点部署时出现:本机系统需要windows 101709或更高版本以支持可移动硬盘UEFI启动布署
错误截图:
回复

使用道具 举报

发表于 2021-7-28 18:52:36 | 显示全部楼层
看这里  换个老版本的wtg试试看https://bbs.luobotou.org/thread-6604-1-1.html
回复

使用道具 举报

发表于 2021-7-28 21:25:17 | 显示全部楼层
建议使用Win10 1709及以上环境部署,你是什么环境,描述下?
回复

使用道具 举报

发表于 2021-7-28 22:00:23 | 显示全部楼层
本机是什么系统?
回复

使用道具 举报

发表于 2021-7-29 06:47:08 | 显示全部楼层
这个提示是说你本机系统比要布署的系统版本低。
换个低版本的Windows布署一下试试。
回复

使用道具 举报

发表于 2021-7-29 08:46:25 来自手机 | 显示全部楼层
找个本机系统是win10 1709及以上版本的电脑部署。
回复

使用道具 举报

 楼主| 发表于 2021-7-29 09:41:21 | 显示全部楼层
龍在天涯 发表于 2021-7-29 08:46
找个本机系统是win10 1709及以上版本的电脑部署。

我的版本是windows 10 企业版 2016长期服务版,谢谢上面的回复,很有启发。我换个低版本的试试。改本机的版本好象比较麻烦。
回复

使用道具 举报

发表于 2021-7-29 23:13:07 | 显示全部楼层
树静风止 发表于 2021-7-29 09:41
我的版本是windows 10 企业版 2016长期服务版,谢谢上面的回复,很有启发。我换个低版本的试试。改本机的 ...

跟本机版本差不多的就可以了。LTSB 2016好像有点老了。
回复

使用道具 举报

联系我们(Contact)|萝卜头IT论坛 ( 苏ICP备15050961号-1 )

GMT+8, 2021-9-29 10:32 , Processed in 0.285745 second(s), 28 queries , Gzip On.

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表